module Admin::UserHelper

  def show_attribute(object, field_id, locale = '')
    attribute = object.attribute_values.detect {|av| av.attribute_field_id.eql?(field_id) || av[locale.to_s].eql?(locale.to_s) } rescue nil
    if attribute
      if locale.to_s.blank?
        attribute['key']
      else
        attribute[locale.to_s]
      end
    else
      ''
    end
  end

end
